﻿/* #region Cookie Bar */
#euCookieNotify
{
    bottom: 0px !important;
    display: none;
    top: auto !important;
}
/* #endregion Cookie Bar */


/* #region General */

.HTMLContent p {
    margin: 0;
    padding: 0 0 10px 0;
}
.HTMLContent h1, .HTMLContent h2,
.HTMLContent h3, .HTMLContent h4,
.HTMLContent h5, .HTMLContent h6
{
    text-transform:uppercase;
    font-weight:bold;
}
.HTMLContent h1
{
    font-size:18px;
}
.HTMLContent h2
{
    font-size:16px;
}
.HTMLContent h3
{
    font-size:14px;
}
.HTMLContent h4
{
    font-size:12px;
}
.HTMLContent h5
{
    font-size:10px;
}
.HTMLContent h6
{
    font-size:8px;
}
#footer #footer-bottom-left .globalTravelGroup
{
    float:left;
    background:url(/assets/images/sprite-light-flow.png) no-repeat -0px -606px;
    width:134px;
    height:50px;
    margin:10px 15px 0 0;
}

#footer #footer-bottom-left .atolProtected
{
    float:left;
    background:url(/assets/images/sprite-light-flow.png) no-repeat -135px -606px;
    width:55px;
    height:54px;
    margin:10px 15px 0 0;
}

.cms-col242 .socialShare
{
    float:none !important;
}

.social-links #socialNetworks .mediaIcon, .social-links #socialNetworks2 .mediaIcon
{
    width:24px;
    height:24px;
    margin-right:3px;
    display:block;
    float:left;
}

.social-links #socialNetworks .mediaIcon.facebook, .social-links #socialNetworks2 .mediaIcon.facebook
{
    margin-right:0;
}

.social-links #socialNetworks .mediaIcon.googleplus, .social-links #socialNetworks2 .mediaIcon.googleplus
{
    background:url(/assets/images/sprite-light-flow.png) no-repeat -0px -310px;	
}

.social-links #socialNetworks .mediaIcon.googleplus:hover, .social-links #socialNetworks2 .mediaIcon.googleplus:hover
{
    background-position:-0px -334px;
}

.social-links #socialNetworks .mediaIcon.twitter, .social-links #socialNetworks2 .mediaIcon.twitter
{
    background:url(/assets/images/sprite-light-flow.png) no-repeat -24px -310px;	
}

.social-links #socialNetworks .mediaIcon.twitter:hover, .social-links #socialNetworks2 .mediaIcon.twitter:hover
{
    background-position:-24px -334px;
}

.social-links #socialNetworks .mediaIcon.RSS, .social-links #socialNetworks2 .mediaIcon.RSS
{
    background:url(/assets/images/sprite-light-flow.png) no-repeat -48px -310px;	
}

.social-links #socialNetworks .mediaIcon.RSS:hover, .social-links #socialNetworks2 .mediaIcon.RSS:hover
{
    background-position:-48px -334px;
}

.social-links #socialNetworks .mediaIcon.facebook, .social-links #socialNetworks2 .mediaIcon.facebook
{
    background:url(/assets/images/sprite-light-flow.png) no-repeat -72px -310px;	
}

.social-links #socialNetworks .mediaIcon.facebook:hover, .social-links #socialNetworks2 .mediaIcon.facebook:hover
{
    background-position:-72px -334px;
}

/* #endregion General */

/* #region Page Lister */

.mod-currentFolderPageLister li
{        
    padding:10px;
    font-weight:bold;
}

.mod-currentFolderPageLister li.first
{
    border-top:0;
}

.mod-currentFolderPageLister li.last
{
    border-bottom:0;
}

.mod-currentFolderPageLister li.current
{
    border:0;
}

.mod-currentFolderPageLister li a
{
    text-decoration:none;
    color:#3F3F3F;
}

/* #endregion Page Lister */

/* #region Enquiry Form */

#enquiryForm .form-row
{
    padding:10px;
}

#enquiryForm label {
    float: left;
    line-height: 22px;
    vertical-align: top;
    width: 100px;
}

#enquiryForm textarea {        
    height: 148px;
    width: 309px;
}

.cms-col242 #enquiryForm textarea {        
    height: 148px;
    width: 216px;
}

.mod-htmlContent p
{
    margin-bottom:5px;
}

/* #endregion Enquiry Form */

/* #region FAQ */

#FAQ
{
    width:650px;
}

.cms-col242 #FAQ
{
    width:242px;
}

li.faqCategory a, .faqLink a {    
    text-decoration: underline;
}
#faqCatTitle, .faqItem, .faqLink {
    margin-bottom: 17px;
}
.faqItem p
{
    margin-bottom:10px;
}
.faqLink p {
    padding-bottom: 5px !important;
}

/* #endregion FAQ */


/* #region News */

.latestNews
{
    width:650px !important;
}

.cms-col242 .latestNews
{
    width:242px !important;
}

.newslink-types li
{
    padding:10px;
    font-weight:bold;
}
.newslink-types li a
{
    text-decoration: none;
}
.newsLister
{
    width:668px;
}
.newsLister h3
{
    margin-bottom:10px;
}
.newsLister h3 a
{
    text-decoration: none;
    font-weight: bold;
}
.newsLister img
{
    float:right;
    margin:0 0 10px 10px;
    max-width:300px;
    max-height:300px;
}
.newsLister .newsPageLink
{
    margin-top:10px;
}
.newsLister li
{
    padding: 10px 0;
    border-top: 1px solid #E6E6E6;
}
.latestNews .header h2
{
    padding-bottom: 10px;
    font-size: 14px;
}
.newsItem ul li
{
    padding: 10px 0;
    border-bottom: 1px solid #E6E6E6;
}
.newsItem ul li span.newsTitle
{
    padding-bottom: 4px;
}
.newsItem ul li span.newsTitle a
{
    text-decoration: none;
    font-weight: bold;
}
.newsItem ul li p a
{
    padding-top: 4px;
}

.mod-newsletterSignup
{
    width:650px !important;
}
.cms-col242 .mod-newsletterSignup
{
    width:242px !important;
}

ul.newsletter
{
    padding-bottom: 2px;
}
ul.newsletter li.first
{
    padding: 10px;
    text-align: left;
}
#newsletter-details input
{
    border: 1px solid #D7D8DA;
    width: 206px;
    padding: 7px;
    color: #666666;
}
ul.newsletter .links .link1,
ul.newsletter .links .link2
{
    padding-left: 10px;
    display: none;
}
#newsletter-box-details.cms-module-main p
{
    padding: 10px;
}
/* endregion News */


#header-bottom-inner .email-address a {
    background: url('/assets/images/hdrEmail.gif') no-repeat left center;
    padding-left: 40px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 21px;
    color: #3F3F3F !important;
    text-decoration: none !important;
}
    #header-bottom-inner .email-address a:hover {
        color: #FF8200 !important;
    }

#header-bottom-inner .phone-details .phone-number {
    background: url('/assets/images/hdrCallUsFree.gif') no-repeat left center;
    padding-left: 25px;
}